:root {
  --max-width: 1600px;
  font-family: 'Newsreader';
}

:root {
  --font-title: 'Encode Sans Semi Condensed';
  --font-headline: 'Newsreader';
  font-family: 'Montserrat';
}

/* temporary */

.hide {
  display: none;
}

/* cegah padding empty,topic element */

a:empty {
  display: none !important;
}

/* padding_fluid */

.padding-fluid {
  padding-left: clamp(1.5rem, 7.5vw, 3.5rem);
  padding-right: clamp(1.5rem, 7.5vw, 3.5rem);
}

/* heading */

.heading-section {
  font-size: 26px;
  /*border: 1px solid var(--bs-primary);*/
  /*width: max-content;*/
  /*padding: 0 20px;*/
}

.heading-section span:first-child {
  color: rgb(86,22,22);
  /*border: 1px solid var(--bs-primary);*/
  width: max-content;
  padding: 0 10px;
  background-color: var(--bs-primary);
  border-top-left-radius: 14px;
}

.heading-section span:nth-child(2) {
  color: var(--bs-body-color);
  width: max-content;
  padding: 0 10px 0 10px;
  background-color: var(--bs-gray-400);
}

/* fontclass */

.museo300 {
  /*font-family: 'Museo';*/
  /*font-weight: 300;*/
  /*font-style: normal;*/
}

/* LINE CLAMPS */

.line1 {
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  height: fit-content;
}

.line2 {
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.line3 {
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.line4 {
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.line5 {
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 5;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.ml-0 {
  margin-right: 0!important;
  margin-left: 0!important;
}

.ml-1 {
  margin-left: .25rem!important;
}

.ml-2 {
  margin-left: .5rem!important;
}

.ml-3 {
  margin-left: 1rem!important;
}

.ml-4 {
  margin-left: 1.5rem!important;
}

.ml-5 {
  margin-left: 3rem!important;
}

.mr-0 {
  margin-right: 0!important;
}

.mr-1 {
  margin-right: .25rem!important;
}

.mr-2 {
  margin-right: .5rem!important;
}

.mr-3 {
  margin-right: 1rem!important;
}

.mr-4 {
  margin-right: 1.5rem!important;
}

.mr-5 {
  margin-right: 3rem!important;
}

.pl-0 {
  padding-left: 0!important;
}

.pl-1 {
  padding-left: .25rem!important;
}

.pl-2 {
  padding-left: .5rem!important;
}

.pl-3 {
  padding-left: 1rem!important;
}

.pl-4 {
  padding-left: 1.5rem!important;
}

.pl-5 {
  padding-left: 3rem!important;
}

.pr-0 {
  padding-right: 0!important;
}

.pr-1 {
  padding-right: .25rem!important;
}

.pr-2 {
  padding-right: .5rem!important;
}

.pr-3 {
  padding-right: 1rem!important;
}

.pr-4 {
  padding-right: 1.5rem!important;
}

.pr-5 {
  padding-right: 3rem!important;
}

h1, h2, h3, h4, .headline-serif {
  font-family: 'Newsreader', serif;
  font-weight: 700;
}

